<template>
  <span class="sw-gs-icon sf-icon">
    <svg class="sf-icon-path"
         viewBox="0 0 24 24"
         preserveAspectRatio="none">
      <path fill="var(--icon-color)" fill-rule="evenodd" clip-rule="evenodd" d="M7.45708 16.5369C11.3361 20.4152 14.2636 22.2372 16.4427 23.017C18.6722 23.8148 20.0767 23.5057 20.811 23.2582C21.2306 23.1168 21.5577 22.8314 21.7899 22.583C22.0347 22.3212 22.2539 22.0131 22.4432 21.7107C22.8224 21.1051 23.1458 20.419 23.3651 19.9135C23.7798 18.9576 23.3784 17.8994 22.5402 17.3965L18.499 14.9718C17.6889 14.4857 16.6519 14.6134 15.9839 15.2814L15.2301 16.0352C14.4557 15.6459 12.9391 14.7392 11.0947 12.8953C9.25078 11.0509 8.34403 9.53424 7.95479 8.75989L8.70855 8.00613C9.3766 7.33808 9.50426 6.3011 9.01818 5.49097L6.59345 1.44975C6.09057 0.611611 5.03239 0.21021 4.07645 0.624929C3.57103 0.844201 2.88486 1.16758 2.27925 1.54681C1.97693 1.73613 1.66882 1.95528 1.40695 2.20009C1.15862 2.43223 0.873222 2.75935 0.73177 3.17897C0.484235 3.9133 0.175153 5.31773 0.973014 7.54732C1.7528 9.7264 3.57481 12.6539 7.45307 16.5329L7.45708 16.5369Z"/>
    </svg>
  </span>
</template>

<script lang="ts">
  export default {
    name: 'SwGsIconPhoneOn'
  }
</script>
